---
name: Server-side imagemap (deprecated)
params:
- ismap
---
Produces HTML image map files. This is a predecessor (circa 1994)
of the IMAP format.  Most servers now use the latter.
<A HREF=attrs.html#d:URL>URLs</A> can be attached to the root graph,
nodes and edges. Since edge
links are attached to edge labels, an edge must
have a <A HREF=attrs.html#d:label>label</A> for its
URL to be used. For both nodes and edges, if the URL has the escape
sequence "&#92;N" embedded in its string, this will be replaced with the
node or edge name.
